﻿body, main, html {
    /*#7cb342
        #1e3a5f

    */
    background-color: #daf5bd;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    min-height: 100px;
}
#navbar {
    z-index: 6;
    background: #daf5bd;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 3.5rem;
}
.imgSize {
    width: 100px;
}
footer {
    background: #f4f4f4;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 1.65rem;
}
.center-element {
    position: fixed;
    inset: 0px;
    width: 12rem;
    height: 5rem;
    max-width: 100vw;
    max-height: 100dvh;
    margin: auto;
}
.center-screen {
    margin: auto;
}

.center {
    width: 100vw;
}
.imgHome {
    /*background-color: red;*/
    margin-top: 20dvh;    
    width: 50dvw;
}

.header {
    max-width: 700px;
}
#formVale {
    /*max-width: 50vw;*/
}
.dx-button-mode-contained.dx-button-success {
    background-color: #7cb342;
    border-color: transparent;
    color: #fff;
}

.dx-button-mode-contained.dx-button-danger {
    background-color: #1e3a5f;
    border-color: transparent;
    color: #fff;
}


@media only screen and (width <= 599px) {
    #formVale {
        max-width: 95vw;
    }

    .valeDetalle {
        width: 95vw;
        padding: 20px;
        background-color: #fcfcfc;
        border: 0px;
    }

}
@media only screen and (width >= 600px ) and (width <= 999px) {
    #formVale {
        max-width: 85vw;
    }

    .valeDetalle {
        width: 85vw;
        padding: 20px;
        background-color: #fcfcfc;
        border: 0px;
    }

}
@media only screen and (width > 1000px) {
    #formVale {
        max-width: 70vw;
    }

    .valeDetalle {
        width: 70vw;
        padding: 20px;
        background-color: #fcfcfc;
        border: 0px;
    }

}

.borderForm {
    border-radius: 5px;
    border: 0px;
    padding: 15px !important;
    padding-bottom: 20px !important;
    background-color: #fcfcfc;
}

.borderFormPaddingBottom {
    border: 1px solid #aca5a5;
    margin-bottom: 20px !important;
}

.valeDetalleInfo {
    padding: 0px;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 500;
}

.valeDetallePadding {
    padding: 0px;
    margin: 0px;
    padding-left: 10px;
}
.dx-texteditor.dx-state-focused.dx-editor-outlined, .dx-texteditor.dx-state-focused.dx-editor-underlined {
    border-color: #9DD9DC;
}

.dx-overlay-wrapper .dx-toast-wrapper .dx-overlay-shader {
    z-index: 30;
}